/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <toolset.h> 






void toolset_createHorisontalLine( toolset * this ) {

		struct winsize w;

		ioctl(STDOUT_FILENO, TIOCGWINSZ, &w);

		for (int i = 0; i < w.ws_col; ++i)
		{

			printf("-");

		};

		printf("\n");

	}

toolset toolset_new() {

	toolset instance;

	instance.__classIndex = 20;

	return instance;

}

toolset * toolset_newPointer() {

	struct toolset * pointer = malloc( sizeof ( struct toolset ) );

	pointer->__classIndex = 20;

	return pointer;

}

